package com.bocloud.cmp.provider.campus;

import com.bocloud.cmp.provider.SuperProvider;
import com.bocloud.common.model.BocloudResult;
import com.bocloud.nms.model.campus.SecGroupModel;

import java.util.List;

public interface SecGroupProvider extends SuperProvider {

    default BocloudResult<List<SecGroupModel>> list() {
        throw new RuntimeException("unimplemented");
    }
}
